@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 33.3% !important;
}

.anchor ul {
	overflow: hidden;
	margin-top: 30px;
}

.anchor ul li {
	float: left;
	width: 33.33%;
	text-align: center;
	border-left: #888 1px dotted;
	margin-bottom: 10px;
}

.anchor ul li a {
	display: block;
	width: 100%;
	padding: 6px 5px 4px;
}

.anchor ul li a:hover {
	background: rgba(0,0,0,0.1);
}

.anchor ul li:nth-child(3), .anchor ul li:nth-child(6), .anchor ul li:nth-child(9), .anchor ul li:nth-child(12), .anchor ul li:nth-child(15) {
	border-right: #888 1px dotted;
}

.architecture #sec01 ul.map li.anch04 {
width: 64px !important;
height: 100px !important;
top: 145px !important;
left: 410px !important;
}


/*---------------------------------------
 ★index.html
----------------------------------------*/

.index #sec01 ul {
	width: 870px !important;
}

.index #sec01 ul li {
    width: 420px !important;
    float: left;
    margin-right: 30px !important;
    border: #b5b5b5 1px solid;
}

.index #sec01 ul li:last-child {
	margin-right: 0 !important;
}





/*---------------------------------------
 ★buddha.html
----------------------------------------*/

/*---------------------------------------
 ★feature.html
----------------------------------------*/

/*---------------------------------------
 ★exhibition.html
----------------------------------------*/

/*TUB*/
@media only screen and (max-width: 1200px) {

/*---------------------------------------
 ★architecture.html
----------------------------------------*/
.architecture #sec01 .map_wr::before {
    content: "→You can scroll horizontally" !important;
}
}
	

/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	

		

/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
.index #sec01 ul li {
    width: 100% !important;
    float: none;
    margin-right: 0 !important;
    border: #b5b5b5 1px solid;
    margin-bottom: 15px;
}

.index #sec01 ul {
	width: 96% !important;
}

	
/*---------------------------------------
 ★buddha.html
----------------------------------------*/
	
			

	
	

/*---------------------------------------
 ★exhibition.html
----------------------------------------*/
	
	
/*---------------------------------------
 ★architecture.html
----------------------------------------*/

	
	
	
}
/*/*/